> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Webhook

> Remove a Webhook



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml post /webhooks/remove
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /webhooks/remove:
    post:
      tags:
        - Webhooks
      summary: Remove Webhook
      description: Remove a Webhook
      operationId: removeWebhook
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              title: RemoveWebhookRequest
              required:
                - webhookId
              properties:
                webhookId:
                  type: string
                  format: uuid
                  example: 6a3176fe-7715-4fe0-a548-034912d7f800
                  description: Webhook ID
      responses:
        '200':
          description: Webhook removed
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Webhook'
                type: object
components:
  schemas:
    Webhook:
      type: object
      properties:
        id:
          $ref: '#/components/schemas/Id'
          description: Webhook ID
        name:
          type: string
          description: Name of webhook
          example: My Webhook
        url:
          type: string
          description: URL of webhook endpoint
          example: https://your-webhook.server/utgl-access-webhooks
        status:
          type: string
          enum:
            - created
            - healthy
            - unhealthy
            - error
            - removed
          description: >-
            - `created` webhook has been recently created, pending initial
            health check

            - `healthy` webhook is active and there are no delivery issues

            - `unhealthy` webhook is in degraded state and deliveries are being
            retried

            - `error` webhook is in error state and deliveries are suspended

            - `removed` webhook has been removed
        events:
          type: array
          description: List of subscribed events
          items:
            type: string
    Id:
      type: string
      format: uuid
      description: ID of resource
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````